color: null
fieldLayouts:
  97162f51-9dff-4beb-8200-72b81aad7c58:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 3644c641-034d-461e-ad0b-e43cd9fb3c83 # Turinys - Galerija - Galerija
            handle: null
            includeInCards: false
            instructions: null
            label: Galerija
            providesThumbs: true
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bf6960ee-9361-4ad8-8150-6423ab134cd9
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: a97ba8c0-499d-439f-a76e-edcc98a3ca4f # Turinys - Galerija - Pavadinimas
            handle: null
            includeInCards: true
            instructions: null
            label: Pavadinimas
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5779814a-9cde-4ae1-b85c-be3efb8a2578
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 5a14be78-e9c0-45ea-879e-a7fac425d55f
        userCondition: null
handle: gallery
hasTitleField: false
icon: null
name: Galerija
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
